badges: []
cards:
  - cards:
      - entities:
          - entity: sensor.consumo_general
            name: Consumo Eléctrico
          - entity: lock.casa
            name: Cerradura puerta Entrada
          - entities:
              - sensor.temperatura_salon
              - sensor.temperatura_exterior
              - entities:
                  - sensor.temperatura_salon
                  - sensor.temperatura_exterior
                hours_to_show: 96
                type: 'custom:hui-history-graph-card'
            head: sensor.temperatura_salon
            type: 'custom:fold-entity-row'
          - entity: fan.purificador
            name: Purificador de Aire
            primary:
              entity: input_select.calidad_del_aire
              name: Calidad del Aire
            toggle: true
            type: 'custom:multiple-entity-row'
          - entity: sensor.openweather_coslada
            name: Tiempo Exterior
        type: entities
      - card:
          title: Luces Encendidas & Desactivadas
          type: entities
        filter:
          exclude:
            - options:
                secondary_info: last-changed
                tap_action:
                  action: toggle
              state: 'off'
          include:
            - domain: light
        show_empty: false
        type: 'custom:auto-entities'
      - card:
          title: Movimiento Activo
          type: entities
        filter:
          include:
            - entity_id: binary_sensor.mov*
              options:
                secondary_info: last-changed
              state: 'on'
        show_empty: false
        type: 'custom:auto-entities'
      - break
      - entities:
          - entities:
              - entities:
                  - entities:
                      - binary_sensor.movimiento_pasillo_entrada
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_pasillo_entrada
                  name: Entrada
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.movimiento_cocina
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_cocina
                  name: Cocina
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.movimiento_salon_entrada
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_salon_entrada
                  name: Entrada Salón
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.movimiento_habitacion_principal
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_habitacion_principal
                  name: H. Principal
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.movimiento_habitacion_noha
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_habitacion_noha
                  name: H. Noha
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.movimiento_habitacion_mia
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_habitacion_mia
                  name: H. Mia
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.movimiento_habitacion_estudio
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_habitacion_estudio
                  name: H. Estudio
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.movimiento_pasillo_habitaciones
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.movimiento_pasillo_habitaciones
                  name: P. Habitaciones
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
            head:
              label: Movimientos
              type: section
            type: 'custom:fold-entity-row'
          - entities:
              - entities:
                  - entities:
                      - binary_sensor.puerta_entrada
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head:
                  entity: binary_sensor.puerta_entrada
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
              - entities:
                  - entities:
                      - binary_sensor.puerta_tendedero
                    hours_to_show: 1
                    type: 'custom:hui-history-graph-card'
                head: 
                  entity: binary_sensor.puerta_tendedero
                  secondary_info: last-changed
                type: 'custom:fold-entity-row'
            head:
              label: Puertas
              type: section
            type: 'custom:fold-entity-row'
          - entities:
              - entity: cover.persiana_habitacion_principal
                name: Principal
              - entity: cover.persiana_habitacion_noha
                name: Noha
              - entity: cover.persiana_habitacion_mia
                name: Mia
              - entity: cover.persiana_habitacion_estudio
                name: Estudio
              - entity: cover.persiana_salon_fase_dos
                name: Fase Dos
              - entity: cover.persiana_salon_piscina
                name: Piscina
            group_config:
              type: 'custom:slider-entity-row'
            head:
              label: Persianas
              type: section
            type: 'custom:fold-entity-row'
          - entities:
              - entity: switch.general_luces
                icon: 'mdi:lightbulb'
                name: Luces
              - entity: switch.general_persianas
                icon: 'mdi:plus-circle-multiple-outline'
                name: Persianas
              - entity: switch.varios_1
                icon: 'mdi:power-socket-eu'
                name: Varios1
              - entity: switch.varios_2
                icon: 'mdi:power-socket-eu'
                name: Varios2
              - entity: switch.humedos
                icon: 'mdi:power-socket-eu'
                name: Húmedos
              - entity: switch.horno
                icon: 'mdi:stove'
                name: Horno
              - entity: switch.general_caldera
                icon: 'mdi:radiator'
                name: Caldera
              - entity: switch.lavavajillas
                icon: 'mdi:amplifier'
                name: Lavavajillas
              - entity: switch.lavadora
                icon: 'mdi:amplifier'
                name: Lavavadora
              - entity: switch.coche_electrico
                icon: 'mdi:car'
                name: Coche
              - entity: input_boolean.deshabilitar_automatizaciones
                icon: 'mdi:power-off'
                name: Deshabilitar Automatizaciones
            head:
              label: Interruptores Generales
              type: section
            type: 'custom:fold-entity-row'
        show_header_toggle: false
        title: Variados
        type: entities
      - entity: media_player.grupo_altavoces
        type: 'custom:mini-media-player'
    layout: vertical
    type: 'custom:layout-card'
icon: 'mdi:home'
panel: true
path: default_view
title: Estado
